<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <galleryName>Decoración del hogar</galleryName>
  <galleryDescription>Presenta las fotografías como si estuvieran colgadas en la pared. Incluya pies de ilustración para contar una historia.</galleryDescription>
  <creator designer="Amy Casillas and Wayne Jiang" company="Adobe" />
  <category>Interactive</category>
  <thumbnailPath src="gallerythumb.jpg" />
  <custom>
   <pageTitle>Cuadros de la convivencia nº 3 (día 3) 2009-2010</pageTitle>
   <pageSubtitle>En algunos se ha añadido el fondo</pageSubtitle>
   <emailAddress>crie@crienaturavila.com</emailAddress>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="medium" maxwidth="550" maxheight="412" />
 </sizes>
 <media>
  <item>
   <title>Yordan y Pedro</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Yordan=20y=20Pedro.jpg" />
   </renditions>
  </item>
  <item>
   <title>Noelia y Carla</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Noelia=20y=20Carla.jpg" />
   </renditions>
  </item>
  <item>
   <title>Sin nombre</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Sin=20nombre.jpg" />
   </renditions>
  </item>
  <item>
   <title>Alfonso y Pablo</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Alfonso=20y=20Pablo.jpg" />
   </renditions>
  </item>
  <item>
   <title>Javier e Iván</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Javier=20e=20Iv=C3=A1n.jpg" />
   </renditions>
  </item>
  <item>
   <title>M-P-I</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/M-P-I.jpg" />
   </renditions>
  </item>
  <item>
   <title>María, María y Khouloud</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Mar=C3=ADa,=20Mar=C3=ADa=20y=20Khouloud.jpg" />
   </renditions>
  </item>
  <item>
   <title>María y Elena</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Mar=C3=ADa=20y=20Elena.jpg" />
   </renditions>
  </item>
  <item>
   <title>Adriel y Diego</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Adriel=20y=20Diego.jpg" />
   </renditions>
  </item>
  <item>
   <title>Nerea y Cristina</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/Nerea=20y=20Cristina.jpg" />
   </renditions>
  </item>
  <item>
   <title>Víctor</title>
   <description/>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="550" size="medium" height="412" src="resources/media/homedecor/medium/V=C3=ADctor.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
